.hdr {
  font-size: 3.1rem;
  font-weight: 700;
}

.shdr {
  font-size: 2rem;
  font-weight: 500;
}

.bdt {
  font-size: 1.6rem;
  font-weight: 200;
}

.capt {
  font-size: 0.8rem;
  font-weight: 500;
}

.imageManager {
  width: 50%;
  height: 35rem;
  padding: 0.5rem;
}

.imgImg {
  display: flex;
  position: relative;
  height: 15rem;
  width: 20;
}

@media (max-width: 544px) {
  .hdr {
    font-size: 2rem;
    line-height: 50px;
  }
  .shdr {
    font-size: 1.7rem;
    line-height: 40px;
  }

  .bdt {
    font-size: 1rem;
    font-weight: 400;
  }

  .capt {
    font-size: 0.7rem;
    font-weight: 300;
    display: inline-block;
  }
}

@media (max-width: 768px) {
  .hdr {
    font-size: 1.7rem;
    line-height: 50px;
  }

  .shdr {
    font-size: 1.7rem;
    line-height: 40px;
  }

  .bdt {
    font-size: 1rem;
  }

  .capt {
    font-size: 0.7rem;
  }
}

@media (max-width: 992px) {
  .hdr {
    font-size: 2.5rem;
    line-height: 50px;
  }

  .shdr {
    font-size: 1.7rem;
    line-height: 40px;
  }

  .bdt {
    font-size: 1.4rem;
  }

  .capt {
    font-size: 0.9rem;
  }

  .imageManager {
    width: 50%;
    height: 15rem;
    padding: 0.5rem;
  }
}
